// hackmw4Dlg.h : header file
//

#if !defined(AFX_HACKMW4DLG_H__163B8532_0A81_475F_A639_7078330D3D64__INCLUDED_)
#define AFX_HACKMW4DLG_H__163B8532_0A81_475F_A639_7078330D3D64__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CHackmw4Dlg dialog

class CHackmw4Dlg : public CDialog
{
// Construction
public:
	CHackmw4Dlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CHackmw4Dlg)
	enum { IDD = IDD_HACKMW4_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CHackmw4Dlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CHackmw4Dlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_HACKMW4DLG_H__163B8532_0A81_475F_A639_7078330D3D64__INCLUDED_)
